Subject: Re: [lojban] Random lojban questions/annoyances.

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 18 Mar 2001 23:24:23

la camgusmis cusku di'e

> > (It is not sufficient, for a belief to count as knowledge, that it be 
>true,
> > but it is necessary.)
>
>Wow. I am _SO_ not with you on this.
>
>Is this philosophical point of view an inherent aspect of the lojban
>language itself?

I can hardly see it as a philosophical point of view.
{djuno} does not mean "x1 is absolutely certain that x2",
it means "x1 knows that x2". If John for some reason is
absolutely certain that you live in Australia, then when
asked whether he knows where Robin lives, he will answer
"yes, I know where he lives, he lives in Australia". That's
because he is convinced that "Robin lives in Australia" is
true. But I know that's not true, so I can't say "John knows
that Robin lives in Australia", I have to say "John is
absolutely certain that Robin lives in Australia, but he is
wrong, Robin does not live in Australia".

I don't see any philosophy behind this, it doesn't even touch
the question of what is true or what can be known, it only
relates to the question of what {djuno} or "knows" mean.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.